summaryrefslogtreecommitdiffstats
path: root/desktop/cwp/cwp.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'desktop/cwp/cwp.SlackBuild')
-rw-r--r--desktop/cwp/cwp.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/desktop/cwp/cwp.SlackBuild b/desktop/cwp/cwp.SlackBuild
index 1490531da0..79b39dd09c 100644
--- a/desktop/cwp/cwp.SlackBuild
+++ b/desktop/cwp/cwp.SlackBuild
@@ -5,7 +5,7 @@
# Written by M.Dinslage contact: daedra1980@gmail.com
PRGNAM=cwp
-VERSION=${VERSION:-0.9.18}
+VERSION=${VERSION:-1.0.0}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -41,7 +41,7 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \;
-mkdir build
+mkdir build
cd build
cmake \
-DCMAKE_C_FLAGS:STRING="$SLKCFLAGS" \
@@ -59,7 +59,7 @@ cd -
find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
xargs strip --strip-unneeded 2> /dev/null || true
find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
+ xargs strip --strip-unneeded 2> /dev/null || true
)
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION